Subject: Fwd: Payroll 10/31-11/13
From: Daisy Zhang <[email-masked]>
To: [email-masked]
Cc: Doris User <[email-masked]>, Accounts Department <[email-masked]>, Ashish Dabral <[email-masked]>, [email-masked]
Date: Tue, 22 Nov 2016 16:56:47 -0500

Hi Joel,

I had sent her note to Ashish for adjustment. Once I get back from him, I
could issue her paycheck.

Thank you,
Daisy Zhang

---------- Forwarded message ----------
From: Joel Graham <[email-masked]>
Date: Tue, Nov 22, 2016 at 4:26 PM
Subject: Re: Payroll 10/31-11/13
To: Accounts Department <[email-masked]>, Emily Cruz <
[email-masked]>, Doris Yao <[email-masked]>, Daisy Daisy <
[email-masked]>

Thank you Doris. We need to get this done today please.

On Tue, Nov 22, 2016 at 4:02 PM, Accounts Department <
[email-masked]> wrote:

> Hi Joel,
>
> I will forward the message to Daisy, she will take care this ASAP.
>
> Thank you,
>
> Doris Yao
>
>
> On Tuesday, November 22, 2016, Joel Graham <[email-masked]> wrote:
>
>> Hi team,
>>
>> Can someone from accounting please let me know what the amount of the
>> check is going to be? I can write Emily a check today.
>>
>> Thank you,
>> Joel
>>
>> On Nov 21, 2016, at 5:06 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>> Hi Emily,
>>
>> I am sorry about that and point out Ashish who generate the payroll sheet
>> to adjust it for you.
>>
>>
>> Just a reminder that I worked the front desk on 11/2 and 11/3.
>>
>> On those days I sold two packages.
>> Irene ma 6 pack for lashes $207
>> Bethany herly 6 pack for wax.
>>
>> On 11/2 I worked 8:30am- 1pm at the front
>> And on 11/3 I worked 8:40am-3:10pm.
>>
>>
>> Thank you,
>> Daisy Zhang
>>
>> ---------- Forwarded message ----------
>> From: <[email-masked]>
>> Date: Mon, Nov 21, 2016 at 3:12 PM
>> Subject: Re: Payroll 10/31-11/13
>> To: Gene Frisco <[email-masked]>
>> Cc: Lidia Orellana <[email-masked]>, Accounts Department <
>> [email-masked]>, Dani <[email-masked]>, Joel Graham <
>> [email-masked]>
>>
>>
>> Hi Gene,
>>
>> Thank you so much, I figured that as well.
>>
>> I appreciate you getting back to me. Have a happy thanksgiving.
>>
>> Emz
>>
>> Sent from my iPhone
>>
>> On Nov 21, 2016, at 3:09 PM, Gene Frisco <[email-masked]> wrote:
>>
>> Hi Emily
>>
>>
>>
>> I'm sorry that happened.  I'm sure its because you don't regularly work
>> on the Front Line so the Accounting Department missed that aspect of your
>> pay.
>>
>>
>>
>> If Lidia can compute your adjusted pay we will make sure to give you a
>> make up paycheck
>>
>>
>>
>> gene
>>
>>
>>
>>
>> Gene Frisco
>> Director
>> 598 Broadway, New York
>> O 212.966.0219
>> M 508.878.7734
>>
>>
>>
>>
>>
>> -----Original Message-----
>> From: [email-masked]
>> Sent: Monday, November 21, 2016 3:04pm
>> To: "Lidia Orellana" <[email-masked]>, "Accounts Department"
>> <[email-masked]>, "Dani" <[email-masked]>, "Joel Graham"
>> <[email-masked]>
>> Cc: "Gene Frisco" <[email-masked]>
>> Subject: Fwd: Payroll 10/31-11/13
>>
>> Hello team,
>> My paycheck was short the amount of hours I worked at the front along
>> with the commission from those days.
>> Below is my original email with my hours worked.
>> If someone could contact me I would greatly appreciate it.
>> Thank you,
>> Emily
>>
>> Sent from my iPhone
>>
>> Begin forwarded message:
>>
>> *From:* Joel Graham <[email-masked]>
>> *Date:* November 15, 2016 at 9:09:59 PM EST
>> *To:* Emily Cruz <[email-masked]>
>> *Cc:* Dani <[email-masked]>
>> *Subject:* *Re: Payroll 10/31-11/13*
>>
>> Thanks Emily.
>>
>> On Sun, Nov 13, 2016 at 9:21 PM, <[email-masked]> wrote:
>>
>>> Hey team,
>>>
>>> Just a reminder that I worked the front desk on 11/2 and 11/3.
>>>
>>> On those days I sold two packages.
>>> Irene ma 6 pack for lashes $207
>>> Bethany herly 6 pack for wax.
>>>
>>> On 11/2 I worked 8:30am- 1pm at the front
>>> And on 11/3 I worked 8:40am-3:10pm.
>>>
>>> Thanks guys,
>>> Emz
>>>
>>> Sent from my iPhone
>>
>>
>>
>> --
>>
>> Joel Graham
>> *General Manager*
>> ASANDA / [Comfort Zone]
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>>
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>

-- 

Joel Graham
*General Manager*
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012

-- 
Please let me know if you have any question.

Thank you,

*Daisy R. Zhang*

150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569